Subject: 98-9794 (Saxet)
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 4 Apr 2000 02:24:00 -0700 (PDT)

The above meter is currently doing 13.0 on a 26.0 nom.

Please take a look and see if nom adjustments might be a solution.

Looking @ deal #109670, the terms indicates that HPLC buys 2.5% of Saxet 
volumes.  Should I assume that I should take the total flow amount (per day 
for this deal ticket) and adjust the expected volumes to reflect a nom that 
is 2% of the daily flow versus the "1" that is currently nomed?

H -  E  -  L  -  P!!!

Thanks
-Jackie-
3-9497